Subject: RE: [mobile-ip] Heterogeneous Handover - How Would it Work?

From: "Glenn Morrow" <[email-masked]>
Date: Mon, 13 Aug 2001 10:50:18 -0500

Charlie,

I'm not sure it will always work for interdomain mobility on handoff. The
communication between the source and target administrative domains during a
handoff might need to be enhanced in order to convey the addresses of routes
(FAs, ARs) that are appropriate for handoff. 

This is what I trying to convey. I don't want to see the name changed. We
should understand that under certain situations the addresses for the source
and target routers may not even be known across autonomous systems. Defining
and solving these issues seems to fit into the MIP WG. They are related to
roaming agreements in a manner. I see ROAMOPS as subscription management -
not routing.

Glenn

-----Original Message-----
From: Charlie Perkins [mailto:[email-masked]]
Sent: Friday, August 10, 2001 7:53 PM
To: [email-masked]
Subject: Re: [mobile-ip] Heterogeneous Handover - How Would it Work?

Hello Glenn,

Since Mobile IP should work for intradomain mobility, I don't
see why this would be a good idea.

Regards,
Charlie P.

Glenn Morrow wrote:

> Let's change the description of the MIP WG then:
>
> Stick an "Interdomain" before the Routing for Mobile/Wireless Hosts
>
> -----Original Message-----
> From: James Kempf [mailto:[email-masked]]
> Sent: Friday, August 10, 2001 4:11 AM
> To: mobile-ip; mobile-ip
> Subject: Re: [mobile-ip] Heterogeneous Handover - How Would it Work?
>
> >> Something like SUCV, that would allow an ISP to cryptographically
> identify
> >> to what other ISP an address belonged, might be useful in this
> context.
> >
> >I didn't read the above in the SUCV draft. SUCV allows nodes to
> challenge
> >the node with an SUCV address to show indicate that they have the
> private
> >key corresponding to the address. This doesn't identify the ISP as
> far
> >as I can tell.
> >Or do you intend to infer the identity of the ISP from the high-order
>
> >bits in the IPv6 address?
> >
>
> Right, the high order bits identify the ISP, the low order identify
> the mobile node.
>
> I suppose there is an issue here in that a mobile node could
> manufacture
> the high order bits and thus claim  it was from an ISV that it wasn't,
>
> but the low order bits should provide proof.
>
>                 jak

---

From: Pat Calhoun <[email-masked]>
Date: Mon, 13 Aug 2001 08:57:19 -0700

Since ROAMOPS was specifically looking at the dial-up market, perhaps it is time
to revive the WG to look at wireless roaming implications.

Does this make sense?

PatC